-- 基础信息
base_info = {
	group_id = 133212466
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 466001, gadget_id = 70220048, pos = { x = -4021.862, y = 239.988, z = -2279.895 }, rot = { x = 29.669, y = 0.000, z = 49.944 }, level = 27, area_id = 13 },
	{ config_id = 466002, gadget_id = 70220050, pos = { x = -4027.166, y = 240.237, z = -2281.354 }, rot = { x = 0.000, y = 179.516, z = 29.430 }, level = 27, area_id = 13 },
	{ config_id = 466003, gadget_id = 70220051, pos = { x = -4027.665, y = 240.073, z = -2281.836 }, rot = { x = 0.000, y = 179.516, z = 29.430 }, level = 27, area_id = 13 },
	{ config_id = 466004, gadget_id = 70220048, pos = { x = -4021.155, y = 239.652, z = -2279.855 }, rot = { x = 0.000, y = 0.000, z = 334.076 }, level = 27, area_id = 13 },
	{ config_id = 466005, gadget_id = 70220050, pos = { x = -4027.272, y = 241.850, z = -2284.267 }, rot = { x = 26.385, y = 266.683, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 466006, gadget_id = 70220051, pos = { x = -4027.565, y = 241.322, z = -2283.927 }, rot = { x = 26.385, y = 266.683, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 466007, gadget_id = 70220050, pos = { x = -4031.021, y = 234.854, z = -2281.388 }, rot = { x = 0.000, y = 179.516, z = 359.841 }, level = 27, area_id = 13 },
	{ config_id = 466008, gadget_id = 70220051, pos = { x = -4031.375, y = 234.879, z = -2281.869 }, rot = { x = 0.000, y = 179.516, z = 359.841 }, level = 27, area_id = 13 },
	{ config_id = 466009, gadget_id = 70210101, pos = { x = -4021.742, y = 240.883, z = -2279.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 466010, gadget_id = 70210101, pos = { x = -4026.789, y = 241.387, z = -2281.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 466011, gadget_id = 70210101, pos = { x = -4027.632, y = 242.499, z = -2284.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 466012, gadget_id = 70210101, pos = { x = -4031.096, y = 235.532, z = -2281.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 466001, 466002, 466003, 466004, 466005, 466006, 466007, 466008, 466009, 466010, 466011, 466012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
